[XTS.FileLogger]
LogFilesLocation=Logs 
LogTimeFormat=LocalTime 
LogTimeDisplayFormat=dd:MMM:yyyy HH:mm:ss.fff 
MaxFileSizeInMB=20 
AllowedLogTypes=Info, Warning, Error, Exception

[XTS.TWS.ConnectionInfo]
BrokerSystemID=AMBALAL
InterfaceIP=
ServerIP=trade.ambalalshares.com
Port=5001 
SocketBufferSizeInKB=70 
LogonTimeOut=10000 
RequestTimeOut=30000
AlgoInterfaceIP=
AlgoServerIP=
AlgoPort =


[XTS.TCPDataTransportSettings]
CompressionEnabled = true
EncryptionEnabled = true
SSLEnabled = false
SSLVerifyTxt1 =
SSLVerifyTxt2 =
SSLProtocols = Tls12

[XTS.TWS.Settings]
MaxLogsVisibleInLogWindow = 10000
MaxMessagesVisibleInMessageBar = 1000
TerminalLockIntervalInMinutes = 15
AdvancedChartUrl=https://trade.ambalalshares.com
MDFromGateway = false
ExternalResourceFileName = 
BackOfficeSSOLoginEnabled = true

[XTS.OTBSettings]
Enabled = true
ShowProductType = false
BSEUserID = false
UserID = false

[XTFuseSetting]
ServerIP=127.0.0.1
ServerPort=7000

[XTSRTDServerInfo]
ServerPort=3002

[XTConnectAPISetting]
XTConnectUrl = www.google.com

[XTS.UpdateChecker]
BaseUri=http://trade.ambalalshares.com:3500

[XTS.TWS.WSConnectionInfo]
BaseUri=https://trade.ambalalshares.com
AllowedServiceTypes=MarketData, MasterDownload, ErrorReport
WebRequestTimeOutInSec=30
BinaryFeed=true
FeedAutoReconnectInSeconds=0


[XTS.TWS.MasterDataSetting]
IndexFileEnabled = false
IncrementDownloadEnabled = false